Chuyển đến nội dung chính
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Bộ chuyển mạch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Bộ nhớ (RAM)
32 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

32 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Hỗ trợ 10G
Không
Giao diện mạng
Fast Ethernet
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Số lượng cổng Ethernet Gigabit đồng
2
Tần số đầu vào
50 - 60 Hz
Bảo mật
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SSH, SSL/TLS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
15 - 95%
Điện áp đầu vào
100 - 240 V
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Bộ xử lý nội bộ
Có
Bộ xử lý
PowerPC MPC8245
Tần số bộ xử lý
266 MHz
Dung lượng RAM
Bộ nhớ flash
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
53 dB
Hỗ trợ kiểm soát Akis
Có
Thể tích xử lý
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
9,6 Gbit/s
Thời gian bảo hành / Chi tiết
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
In hai mặt đầy đủ
Có
Thương hiệu
HP
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
2626-PWR
Gia đình sản phẩm
ProCurve
GTIN EAN UPC
8087366752912,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
HP
Gia đình sản phẩm
Tên sản phẩm
2626-PWR
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, DE, US, SE, FR, CH
Ngày được thêm vào hệ thống
2011-07-27
Ngày sản xuất
Mã sản phẩm
J8164A
Tan nhiệt
2155 BTU/s
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Hỗ trợ multicast
Có
Hỗ trợ SSH SSL
Có
Giao thức quản lý
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Bộ chuyển mạch